    
    .containers {
        display: flex;
    }
    .left_nav {
        flex: 1;
        padding: 0 1%;
        min-width: 275px;
        max-width: 275px;
        transition: all 0.3s;
        background-color: #f5f5f5;
        border-color: #e7e7e7;
        margin-right:2px;
        position:relative;
    }
    .left_nav hr {
    	margin: 8px 0;
	}
	.left_nav_filter {
    	border: 1px solid #555;
		padding: 5px 10px;
		border-radius: 5px;
    }
    .product {
        flex: 3;
    }
    #search_button {
        height: 28px;
        border: none;
        overflow: hidden;
        padding-top: 20px;
        display: block;
        right: 0;
        top: 0;
        position: absolute;
        cursor: pointer;
        width: 34px;
        left: 86.5%;
        background-color: GREY;
    }
    #search_keywords {
        height: 28px;
        padding: 0 5px;
        margin: 0;
        float: left;
        border: none;
        font-size: 13px;
        line-height: 22px;
        color: #555555;
        width: 206px;
    }
    .search_image {
        top: 5px;
        height: 17px;
        width: 18px;
        position: absolute;
        left: 9px;
    }
    .column_nav {
        margin-bottom:25px;
    }
    .bold {
        font-weight:bold;
    }
    
    .cat_name {
        list-style: none;
        padding-left: 0px;
    }
    .sub_cat_name {
        list-style: none;
        padding-left: 15px;
    }
    .column_nav:first-child li.cat_title > a {
        color: #009bd8;
    }
    .link {
        color:#03365f !important;
    }
    .filters {
        float: right;
        margin-top: -5%;
    }
    .sort {
        width: 155px;
    }
	.dataTables_filter {
        display:none;
    }
    .cursor {
        cursor:pointer;
    }
    ul.cat_name li, ul.cat_name div {
        line-height: 26px;
    }
    ul.cat_name div span:hover, ul.cat_name li.cat_title a:hover, ul.cat_name .prodPage span:hover, ul.cat_name .cat_title span:hover {
        /*background-color:#89CFF0*/
    }
    ul.cat_name .sub_cat_title {
    	line-height: 20px;
    	margin-bottom:10px;    
	}
    ul.cat_name .sub_cat_title:last-child{
    	margin-bottom: 10px;
    }
    #search_elements {
        width: 242px;
        height: 30px;
        top: 7px;
        border: 1px solid grey;
        position: relative;
    }
    
    #table1 > thead tr .shopping-cart {
        width:65% !important;
    }
    #table1 > thead tr .product-quantity {
        width:15% !important;
    }
    #table1 > thead tr .availability {
        width:10% !important;
    }
/* 
    #table1 tr:nth-child(even) {
     /* background-color: #f9f9f9; 
      color: #000000;
    }
 */
    th.dt-center, td.dt-center {
        text-align: center; 
    }
    #table1 > thead tr th {
        font-weight:bold !important;
    }
    .symbol {
        margin-right: 1%;
    }
    #load-image {
        position: fixed;
        top: 23%;
        left: 0;
        right: 0;
        bottom: 0;
        text-align: center;
        z-index: 1;
        opacity: 0.5;
    }
    .active1 {
        background: rgb(192,192,192);
        text-decoration: none !important;
    }
    .sub_cat_name > .sub_cat_title span {
        color:#d2a400;
    }
    .sub_cat_title input {
       	margin-left:-16px !important;
    }
   /* home icon shifts to bottom on Firefox
   img {
        vertical-align: top !important;
    } */ 
    .fa-caret-down, .fa-caret-right {
        margin-left: 4%;
    }
    .dataTables_length {
        width: 76%;
    }

@media screen and (max-width: 767px) {
.left_nav {
	display:none;
	padding-left: 10px;
	position: fixed;
	min-width:310px;
	top:0;
	left:0;
	z-index: 101;
	overflow-x: hidden;
	height:calc(100vh + 15px);
} 
.left_nav hr {
    margin: 5px 0;
}
.left_nav_filter {
    border: 1px solid #999;
	padding: 3px 10px;
	border-radius: 3px;
	width: 100px;
	color: block;
	text-align:center;
	background: #e1e1e1;
}
.left_nav_filter:hover {
    cursor:pointer;
}
.left_nav input[type="checkbox"] {
    transform: scale(1.3);
}
.dataTables_info {
 	display: none;
}    
ul.cat_name .sub_cat_title {
    line-height: 22px;
    margin-bottom: 5px;
}
ul.cat_name li, ul.cat_name div {
	line-height:35px;
}
ul.cat_name .sub_cat_title {
    margin-bottom: 10px;
}
.filters {
	margin-top:0!important;
} 
.sort {
    width: 170px;
}
.sort, .dataTables_length label select {
	padding-top: 4px;
	padding-bottom: 4px;
	border-radius: 5px;
}
.sort:focus, .dataTables_length label select:focus {
	outline:none;
	border: 1px solid #49a0d0;
	box-shadow: 0px 0px 3px #008bd9;
} 
}
@media screen and (max-width: 520px) {
.left_nav {
	width:70%;
}

}

    